html,
body {
    height: 100%;
}

body {
    font-family: Arial, Raleway, "Microsoft JhengHei", sans-serif;
    font-size: 16px;
    line-height: 1.7857;
    color: #000;
    background-color: #fff;
}

a {
    color: #000;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

    a:hover {
        color: #000;
    }

    a,
    a:hover,
    a:active,
    a:focus,
    button:focus {
        outline: 0;
        border: 0;
        text-decoration: none;
    }

p {
    line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Arial, Raleway, "Microsoft JhengHei", sans-serif;
    font-weight: 700;
}

input,
textarea {
    outline: none;
}

label {
    font-weight: 300;
}

hr {
    width: 100%;
    margin-top: 4px;
    border-color: #E4E2E2;
    margin-bottom: 20px;
}


/*#region HEADER */
#header {
}

    #header .navbar {
        min-height: 40px;
        margin-bottom: 0;
        border-radius: 0;
        z-index: 1030;
    }

.st-navbar {
    background-color: #0C96FC;
    border: none;
    border-radius: initial;
    margin-bottom: 0;
    /*border-bottom: 1px solid #f0f0f0;*/
}

    .st-navbar ul {
        margin-top: 5px;
    }

        .st-navbar ul li a {
            text-transform: uppercase;
            font-weight: 600;
            padding: 0;
            margin: 14px;
            color: #FFF;
        }

            .st-navbar ul li a:hover,
            .st-navbar ul li a:focus {
                background-color: transparent;
                color: #000;
            }

    .st-navbar .navbar-header {
        margin-bottom: 3px;
        line-height: 25px;
    }

    .st-navbar .navbar-toggle .icon-bar {
        background-color: #FFF;
    }

    .st-navbar .navbar-toggle {
        margin-top: 7px;
        margin-right: 15px;
        padding: 16px 0;
        border-radius: 0;
    }

.navbar-inverse {
    border: none;
}

    .navbar-inverse .navbar-nav > li > a {
        color: #fff;
    }

        .navbar-inverse .navbar-nav > li > a:focus,
        .navbar-inverse .navbar-nav > li > a:hover {
            color: #000;
        }

    .navbar-inverse .navbar-toggle:focus,
    .navbar-inverse .navbar-toggle:hover {
        background-color: transparent;
    }

    .navbar-inverse .navbar-toggle {
        border: none;
    }

    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        border: none;
    }


.searchForm {
    margin: auto;
    display: flex;
}

    .searchForm * {
        border: none;
        border-radius: initial;
    }

    .searchForm .txtSearch {
        height: 40px;
    }

    .searchForm .btnSearch, .searchForm .btnSearchClose {
        text-align: center;
        background-color: #2147AD;
        color: #FFFFFF;
        height: 40px;
        line-height: 40px;
        width: 40px;
    }

    .searchForm .btnSearchClose {
        display: none;
    }

.affix {
    top: 0;
    width: 100%;
    z-index: 99;
}

.header-area .searchForm {
    position: relative;
}

    .header-area .searchForm .txtSearch {
        color: #FFFFFF;
        position: absolute;
        right: 95px;
        top: 0;
        display: none;
        background-color: #082a86;
    }

    .header-area .searchForm .btnSearchClose {
        display: none;
    }
/*#endregion */
/* HEADER */


/*  FOOTER */
footer{
    background-color: #262626;
    padding: 60px 80px;
    text-align: center;
}
.footerLink {
    line-height: 2;
    height: auto;
    padding-right: 1%;
    flex: 1;
    margin: 0 0 3% 0;
}
.footerLink ul { 
    text-align: center;
    padding: 0;
}
.footerLink ul li {
  display: inline-block;
  color: #707070;
  white-space: nowrap;
}
.footerLink ul li a{ color: #ffffff; }
.footerLink ul li a:hover{ color:#d8d8d8;}
.footerLink ul li:not(:last-child)::after {
  content: "|";
  color: #d6d6d6;
  font-size: 12px;
  margin-left: 3%;
  vertical-align: middle;
}
.socialBox{ margin: 0 auto 0.5% auto; }
.fb2,.yt2,.ig,.twitter,.line,.tele, .setn-app, .thread{
  display: inline-block;
  width: 40px;
  height: 40px;
  background: url(../images/sm.png) no-repeat;
  background-size: cover;
  background-position: 0 0;
  margin: 1%;
}
.twitter {
    background-position: -40px 0;
}
.yt2 {
    background-position: -80px 0;
}
.ig {
    background-position: -120.5px 0;
}
.line {
    background-position: -161px 0;
}

.tele {
    background-position: -201px 0;
}
.thread {
    background-position: -241px 0;
}
.setn-app {
    background-position: -281px 0;
}
.copyright{ 
  color: #ffffff;
  font-size: 0.8rem;
  line-height: 1.4;
}

.btm-mrg-10 {
    margin-bottom: 10px !important;
}

.btm-mrg-20 {
    margin: 10px 10px 30px 15px !important;
}


#st-preloader {
    background: #FFF;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
}

.section-title {
    margin-bottom: 0px;
    font-size: 30px;
    margin-top: 0;
    color: #545454;
    font-weight: 800;
}

    .section-title h1 {
        font-size: 30px;
        margin-top: 0;
        color: #545454;
    }

.st-border {
    width: 55px;
    height: 1px;
    display: block;
    background-color: #0c96fc;
    margin-bottom: 15px;
}

/* AD-970*/
#ad-970 {
}

.ad-banner-970 {
    margin: 1em auto 0.5em auto;
    max-width: 970px;
}

    .ad-banner-970 > div {
        margin: auto;
        /*margin: 20px 0 0px 0;*/
    }

.btnHeadAd {
    position: absolute;
    top: 0;
    right: 0;
}

.TravelAD {
    width: 100%;
}

    .TravelAD iframe {
        min-width: 100%;
        width: 100px;
        *width: 100%;
        height: calc(36vw + 210px);
        max-height: 480px;
    }

/*Social icon*/
.social {
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -o-transform: scale(0.7);
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
}

    .social:hover {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
    }

#social-fb:hover {
    color: #3B5998;
}

#social-gp:hover {
    color: #d34836;
}

/*  SCROLL TO TOP */

.scroll-up {
    position: fixed;
    display: none;
    z-index: 999;
    bottom: 1.8em;
    right: 1.8em;
}

    .scroll-up ul {
        margin: 0;
        padding: 0;
    }

    .scroll-up li {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .scroll-up a {
        border-radius: 50%;
        background-color: #fff;
        display: block;
        width: 40px;
        height: 40px;
        text-align: center;
        color: #000;
        font-size: 24px;
        line-height: 38px;
        box-shadow: 0px 0px 6px #ccc;
    }

        .scroll-up a:hover,
        .scroll-up a:active {
            background-color: #f5f5f5;
            color: #000;
        }

.date {
    font-size: 12px;
    color: #969696;
    letter-spacing: 1px;
}

.more {
    text-align: center;
    margin-top: 20px;
}

    .more p a {
        color: #FFF;
        font-weight: 100;
        background-color: #20c1ce;
        padding: 8px 20px;
        font-size: 20px;
        letter-spacing: 2px;
    }

        .more p a:hover {
            background-color: #019CB0;
        }

.hotNewsList > .st-hot,
#NewsList > .st-news {
    width: 94%;
    margin: auto;
}

.contVideoBlock {
    width: 100%;
}

.topVideoBlock {
    width: 100%;
    margin: 20px auto;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}

    .video-container iframe,
    .video-container object,
    .video-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

/********2019 privacy CSS*********************************************/
.privacy-area {
    display: none;
    text-align: center;
    letter-spacing: 1px;
    line-height: 23px;
    padding: 8px 15px;
    margin: 0 0 8px 0;
    font-size: 13px;
}

.privacy-link {
    margin-right: 15px;
}

    .privacy-link a {
        color: #555;
        font-weight: 700;
        border-bottom: 1px solid #555;
    }

        .privacy-link a:hover {
            color: #7c50ce;
            border-bottom: 1px solid #7c50ce;
        }

.privacy-area img {
    width: 47px;
    margin-right: 4px;
    vertical-align: middle;
}

.privacy-bt i {
    margin-right: 2px;
}

.privacy-bt a {
    margin-top: 5px;
    color: #FFF;
    border-radius: 50px;
    font-weight: 700;
    background-color: #7196ff;
    padding: 5px 8px;
    letter-spacing: 2px;
    line-height: 32px;
}

    .privacy-bt a:hover {
        background-color: #d993da;
    }

/*****************************************************/

@media (min-width: 768px) {
    .contVideoBlock {
        width: 80%;
        margin: auto;
    }

    .topVideoBlock {
        width: 80%;
        margin: 20px auto;
    }

    #NewsList, .hotNewsList {
        display: -webkit-flex;
        -webkit-flex-wrap: wrap;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }

        .hotNewsList > .st-hot {
            width: 47%;
        }

    .st-hot > a img:first-child {
        /*height: 24vw;*/
        object-fit: contain;
        object-position: 0 0;
    }

    #NewsList > .st-news {
        width: 31%;
        margin: auto 1%;
        height: 100%;
    }

    #NewsList::after {
        display: block;
        flex: 1 31%;
    }
}

@media (max-width: 768px) {
    footer{ padding: 30px 10px;}
}

#user-login .dropdown-item {
    color: black;
}

.navbar-login {
    float: right;
    margin-right: 35px;
    margin-top: 3px;
}

@media (min-width: 992px) {
    .navbar-login {
        display: none;
    }
}

@media (max-width: 767px) {
    #pc-nav-login {
        display: none;
    }
}

/* ----------天氣資訊 [START]------------ */
#hd-weather-comp {
    display: block;
    color: #6A6A6A;
}

@media (min-width: 992px) {
    #hd-weather-comp {
        display: inline-block;
        vertical-align: top;
    }
}

#hd-weather-comp {
    margin: 0 15px;
}

@media (min-width: 1920px) {
    #hd-weather-comp {
        margin: 0 40px;
    }
}

#hd-weather-comp div[class^='weather'] {
    display: inline-block;
    vertical-align: middle;
}

#hd-weather-comp .weather-icon {
    margin-right: 10px;
}

/* #hd-search-frm {
width: 100%;
@media (min-width: 992px) {
    width: 240px;
}
@media (min-width: 1440px) {
    width: 335px;
}
label {
    display: block;
    position: relative;
    margin: 0 auto;
}
input {
    box-shadow: none;
    border-radius: 20.5px;
    background: #F5F5F5;
    padding-right: 20px;
    outline: none;
    text-shadow: none;
    border: none;
    padding: 8px 50px 8px 25px;
    width: 100%;
}
button[type="submit"] {
    border: none;
    background-color: transparent;
    background-image: asset_url('images/icon_search.svg');
    background-repeat: no-repeat;
    background-position: center center;
    outline: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 40px;
    font-size: 0;
}
}*/
/* ----------天氣資訊 [END]------------ */

